50 Games Like .projekt

Updated:

HexiHashi, LX Patterns, and voi are our top selection to play today.

The latest addition in this selection are hocus 2 released the 3 March 2021 and ranked #27, Oculux released the 1 March 2021 and ranked #33, Puzzlecar released the 27 February 2021 and ranked #47.

50 Games like .projekt daily generated comparing over 40 000 video games across all platforms.
This suggestion collection includes casual puzzle games for Android, IOS (iPhone / iPad), PS4 (Playstation 4), Xbox One, Switch, PC Windows, Mac OS, Linux and 3DS. The order in this selection is not absolute, but the best games tends to be up in the list.

Logo of the video game .projekt

Minimalistic puzzler about silhouettes from creator of Evo Explores Features: - 60 mind blowing levels and more to come… - simple still very expressive animations - relaxing experience - no time pressure, no scores, just a pure gameplay - no ads and no in-app purchases - Mac OS touchpad gestures support

13# Lyxo - 2021

ReviewNDScore
Screenshot of the video game Lyxo
Screenshot of the video game Lyxo
Screenshot of the video game Lyxo

Traceback (most recent call last): File "/usr/local/lib/python3.7/dist-packages/sumy/nlp/tokenizers.py", line 81, in _get_sentence_tokenizer return nltk.data.load(path) File "/usr/local/lib/python3.7/dist-packages/nltk/data.py", line 752, in load opened_resource = _open(resource_url) File "/usr/local/lib/python3.7/dist-packages/nltk/data.py", line 877, in _open return find(path_, path + [""]).open() File "/usr/local/lib/python3.7/dist-packages/nltk/data.py", line 585, in find raise LookupError(resource_not_found) LookupError: ********************************************************************** Resource punkt not found. Please use the NLTK Downloader to obtain the resource: >>> import nltk >>> nltk.download('punkt')  For more information see: https://www.nltk.org/data.html Attempted to load tokenizers/punkt/PY3/english.pickle Searched in: - '/root/nltk_data' - '/usr/nltk_data' - '/usr/share/nltk_data' - '/usr/lib/nltk_data' - '/usr/share/nltk_data' - '/usr/local/share/nltk_data' - '/usr/lib/nltk_data' - '/usr/local/lib/nltk_data' - '' ********************************************************************** During handling of the above exception, another exception occurred: Traceback (most recent call last): File "/usr/local/bin/sumy-3.7", line 10, in sys.exit(main()) File "/usr/local/lib/python3.7/dist-packages/sumy/__main__.py", line 68, in main summarizer, parser, items_count = handle_arguments(args) File "/usr/local/lib/python3.7/dist-packages/sumy/__main__.py", line 109, in handle_arguments parser = parser(document_content, Tokenizer(language)) File "/usr/local/lib/python3.7/dist-packages/sumy/nlp/tokenizers.py", line 69, in __init__ self._sentence_tokenizer = self._get_sentence_tokenizer(tokenizer_language) File "/usr/local/lib/python3.7/dist-packages/sumy/nlp/tokenizers.py", line 84, in _get_sentence_tokenizer "NLTK tokenizers are missing. Download them by following command: " LookupError: NLTK tokenizers are missing. Download them by following command: python -c "import nltk; nltk.download('punkt')"

Lyxo similarities with .projekt:

12 sept 2018 - New comment system! Drop us a line